HPE OneView
cancel
Showing results for 
Search instead for 
Did you mean: 

How to run oneview appliance server together with System center 2012 operation manager version 7.1.1

 
Highlighted
Occasional Visitor

How to run oneview appliance server together with System center 2012 operation manager version 7.1.1

Hi All,

We are planning to install one view appliance server on hyper-v which will act as proxy server between our GEN10 and SCOM 2012r2 - version 7.1.1. Is this possible? if yes which version of oneview appliance that we will have to install and which management pack that we have to install on scom server?

4 REPLIES 4
Highlighted
HPE Pro

Re: How to run oneview appliance server together with System center 2012 operation manager version 7

Yes it is possible.

 

You will need the latest HPE OneView SCOM Management Pack, which can be downloaded as part of HPE OneView for Microsoft System Center.  You should be using OneView 5.0 or 5.20.

 

More info at www.hpe.com/products/ovsc 

Docs at www.hpe.com/info/ovsc/docs 

Download at www.hpe.com/downloads/ovpartners 

 

Thanks,

Doug

I am an HPE employee
Accept or Kudo
Highlighted
HPE Pro

Re: How to run oneview appliance server together with System center 2012 operation manager version 7

Hi

Please refer HPE OneView SCOM Integration Kit (v4.1) User Guide for more information.

https://support.hpe.com/hpesc/public/docDisplay?docId=a00047132en_us

I am an HPE Employee

Accept or Kudo
Highlighted
Occasional Visitor

Re: How to run oneview appliance server together with System center 2012 operation manager version 7

Hi Doug,

Appreciate your feedback on this. I have opened a support case with HPE as well but it was closed without proper solution.

Im attaching feedback from HPE engineer who says that System center version 7.4 will not support oneview. For me, im not really sure why he is referring to system center version. i have mentioned to him that we are using scom 2012r2 version 7.1.1 .

Problem Resolution: Upon checking further we notice the System center version 7.4 provides support for the minimum Oneview version 1.10. SCOM version prior to 7.4 has support for Insight control only. 
https://docplayer.net/64626910-Hpe-oneview-scom-integration-kit-v-3-1-user-guide.html  - Page no 13 

https://support.hpe.com/hpesc/public/docDisplay?docLocale=en_US&docId=c04314715 

 

Pubalan

Highlighted
Occasional Visitor

Re: How to run oneview appliance server together with System center 2012 operation manager version 7

Appreciate your feedback on this. I have opened a support case with HPE as well but it was closed without proper solution.

Im attaching feedback from HPE engineer who says that System center version 7.4 will not support oneview. For me, im not really sure why he is referring to system center version. i have mentioned to him that we are using scom 2012r2 version 7.1.1 .
Hi Amra

Problem Resolution: Upon checking further we notice the System center version 7.4 provides support for the minimum Oneview version 1.10. SCOM version prior to 7.4 has support for Insight control only. 
https://docplayer.net/64626910-Hpe-oneview-scom-integration-kit-v-3-1-user-guide.html  - Page no 13 

https://support.hpe.com/hpesc/public/docDisplay?docLocale=en_US&docId=c04314715 

 

Pubalan